.Starter {
    padding: 1%;
    text-align: center;

    h3 {
        text-align: center;
        font-size: 34px;
        margin: 4px 0;
        padding: 10px;

        span {
            font-size: 28px;
        }
    }
    p {
        font-size: 24px;
    }

    button {
        font-size: 32px;
        border-radius: 10px;
        padding: 20px 40px;
        margin: 20px;
    }
}
